.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.600000px;}
._3{margin-left:-3.920000px;}
._4{margin-left:-2.400000px;}
._1{margin-left:-1.200000px;}
._0{width:1.200000px;}
._5{width:16.240000px;}
._1d{width:19.210000px;}
._19{width:76.092000px;}
._10{width:85.068000px;}
._1a{width:110.262000px;}
._e{width:116.484000px;}
._f{width:121.686000px;}
._1b{width:128.792000px;}
._11{width:130.730000px;}
._1c{width:162.962000px;}
._13{width:169.116000px;}
._14{width:180.914000px;}
._8{width:197.608000px;}
._12{width:200.668000px;}
._d{width:226.202000px;}
._6{width:230.418000px;}
._18{width:238.782000px;}
._15{width:244.732000px;}
._7{width:248.472000px;}
._9{width:269.416000px;}
._b{width:301.342000px;}
._16{width:309.128000px;}
._17{width:322.082000px;}
._a{width:339.422000px;}
._c{width:343.128000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(79,76,77);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs9{font-size:34.000000px;}
.fs8{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:60.000000px;}
.fs7{font-size:64.000000px;}
.fs6{font-size:80.000000px;}
.fs0{font-size:88.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:39.664627px;}
.yf{bottom:61.693242px;}
.y6{bottom:67.950980px;}
.ye{bottom:74.191536px;}
.yd{bottom:86.689830px;}
.yc{bottom:99.188124px;}
.yb{bottom:120.281046px;}
.y5{bottom:128.828029px;}
.ya{bottom:138.399745px;}
.y9{bottom:150.898039px;}
.y4{bottom:160.079232px;}
.y8{bottom:163.396333px;}
.y7{bottom:175.894627px;}
.y31{bottom:408.454905px;}
.y30{bottom:430.907627px;}
.y2f{bottom:453.360350px;}
.y2e{bottom:475.813072px;}
.y2d{bottom:507.307961px;}
.y2c{bottom:521.369127px;}
.y2b{bottom:543.821850px;}
.y2a{bottom:566.274572px;}
.y46{bottom:570.287585px;}
.y29{bottom:588.727294px;}
.y45{bottom:592.740307px;}
.y28{bottom:611.180016px;}
.y44{bottom:615.193029px;}
.y27{bottom:633.632739px;}
.y43{bottom:637.645752px;}
.y26{bottom:647.693905px;}
.y42{bottom:660.100817px;}
.y25{bottom:670.146627px;}
.y24{bottom:692.599350px;}
.y23{bottom:715.052072px;}
.y41{bottom:718.645351px;}
.y22{bottom:729.113239px;}
.y40{bottom:732.706518px;}
.y1{bottom:744.958314px;}
.y2{bottom:749.151748px;}
.y21{bottom:751.565961px;}
.y3f{bottom:755.172518px;}
.y3e{bottom:769.233684px;}
.y20{bottom:774.018683px;}
.y3d{bottom:791.699684px;}
.y1f{bottom:796.471405px;}
.y3c{bottom:805.760851px;}
.y1e{bottom:818.926471px;}
.y3b{bottom:828.220915px;}
.y1d{bottom:864.617647px;}
.y3a{bottom:878.827993px;}
.y1c{bottom:883.362745px;}
.y3{bottom:899.764706px;}
.y39{bottom:903.046660px;}
.y1b{bottom:907.575163px;}
.y38{bottom:927.265327px;}
.y1a{bottom:931.787582px;}
.y37{bottom:951.483993px;}
.y19{bottom:956.000000px;}
.y36{bottom:975.702660px;}
.y18{bottom:980.212418px;}
.y35{bottom:999.921327px;}
.y17{bottom:1004.424837px;}
.y34{bottom:1024.139993px;}
.y16{bottom:1028.637255px;}
.y15{bottom:1047.382353px;}
.y33{bottom:1048.358660px;}
.y32{bottom:1070.813725px;}
.y14{bottom:1071.594771px;}
.y13{bottom:1128.173725px;}
.y11{bottom:1194.840823px;}
.y12{bottom:1199.034258px;}
.h7{height:17.568000px;}
.h6{height:20.496000px;}
.hc{height:24.514000px;}
.ha{height:28.840000px;}
.h4{height:40.936000px;}
.h2{height:43.860000px;}
.h9{height:44.800000px;}
.hb{height:46.144000px;}
.h8{height:58.480000px;}
.h1{height:64.064000px;}
.h3{height:70.176000px;}
.h5{height:1169.225490px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:56.235294px;}
.x7{left:62.483660px;}
.xb{left:76.542484px;}
.xa{left:116.798519px;}
.x1{left:187.382248px;}
.x8{left:199.124178px;}
.xc{left:224.164817px;}
.x5{left:293.335791px;}
.x4{left:296.944222px;}
.x2{left:446.245960px;}
.x9{left:457.988046px;}
.xd{left:494.401961px;}
.xe{left:507.687080px;}
.x3{left:722.598692px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.779916pt;}
._3{margin-left:-3.345941pt;}
._4{margin-left:-2.048536pt;}
._1{margin-left:-1.024268pt;}
._0{width:1.024268pt;}
._5{width:13.861757pt;}
._1d{width:16.396820pt;}
._19{width:64.948820pt;}
._10{width:72.610343pt;}
._1a{width:94.114845pt;}
._e{width:99.425674pt;}
._f{width:103.865874pt;}
._1b{width:109.931247pt;}
._11{width:111.585439pt;}
._1c{width:139.097272pt;}
._13{width:144.350059pt;}
._14{width:154.420318pt;}
._8{width:168.669590pt;}
._12{width:171.281473pt;}
._d{width:193.076184pt;}
._6{width:196.674778pt;}
._18{width:203.813925pt;}
._15{width:208.892586pt;}
._7{width:212.084887pt;}
._9{width:229.961774pt;}
._b{width:257.212418pt;}
._16{width:263.858209pt;}
._17{width:274.915180pt;}
._a{width:289.715849pt;}
._c{width:292.879130pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs9{font-size:29.020921pt;}
.fs8{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:51.213389pt;}
.fs7{font-size:54.627615pt;}
.fs6{font-size:68.284519pt;}
.fs0{font-size:75.112971pt;}
.fs2{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:33.856000pt;}
.yf{bottom:52.658667pt;}
.y6{bottom:58.000000pt;}
.ye{bottom:63.326667pt;}
.yd{bottom:73.994667pt;}
.yc{bottom:84.662667pt;}
.yb{bottom:102.666667pt;}
.y5{bottom:109.962000pt;}
.ya{bottom:118.132000pt;}
.y9{bottom:128.800000pt;}
.y4{bottom:136.636667pt;}
.y8{bottom:139.468000pt;}
.y7{bottom:150.136000pt;}
.y31{bottom:348.639333pt;}
.y30{bottom:367.804000pt;}
.y2f{bottom:386.968667pt;}
.y2e{bottom:406.133333pt;}
.y2d{bottom:433.016000pt;}
.y2c{bottom:445.018000pt;}
.y2b{bottom:464.182667pt;}
.y2a{bottom:483.347333pt;}
.y46{bottom:486.772667pt;}
.y29{bottom:502.512000pt;}
.y45{bottom:505.937333pt;}
.y28{bottom:521.676667pt;}
.y44{bottom:525.102000pt;}
.y27{bottom:540.841333pt;}
.y43{bottom:544.266667pt;}
.y26{bottom:552.843333pt;}
.y42{bottom:563.433333pt;}
.y25{bottom:572.008000pt;}
.y24{bottom:591.172667pt;}
.y23{bottom:610.337333pt;}
.y41{bottom:613.404400pt;}
.y22{bottom:622.339333pt;}
.y40{bottom:625.406400pt;}
.y1{bottom:635.864000pt;}
.y2{bottom:639.443333pt;}
.y21{bottom:641.504000pt;}
.y3f{bottom:644.582400pt;}
.y3e{bottom:656.584400pt;}
.y20{bottom:660.668667pt;}
.y3d{bottom:675.760400pt;}
.y1f{bottom:679.833333pt;}
.y3c{bottom:687.762400pt;}
.y1e{bottom:699.000000pt;}
.y3b{bottom:706.933333pt;}
.y1d{bottom:738.000000pt;}
.y3a{bottom:750.129333pt;}
.y1c{bottom:754.000000pt;}
.y3{bottom:768.000000pt;}
.y39{bottom:770.801333pt;}
.y1b{bottom:774.666667pt;}
.y38{bottom:791.473333pt;}
.y1a{bottom:795.333333pt;}
.y37{bottom:812.145333pt;}
.y19{bottom:816.000000pt;}
.y36{bottom:832.817333pt;}
.y18{bottom:836.666667pt;}
.y35{bottom:853.489333pt;}
.y17{bottom:857.333333pt;}
.y34{bottom:874.161333pt;}
.y16{bottom:878.000000pt;}
.y15{bottom:894.000000pt;}
.y33{bottom:894.833333pt;}
.y32{bottom:914.000000pt;}
.y14{bottom:914.666667pt;}
.y13{bottom:962.960000pt;}
.y11{bottom:1019.864133pt;}
.y12{bottom:1023.443467pt;}
.h7{height:14.995280pt;}
.h6{height:17.494494pt;}
.hc{height:20.924084pt;}
.ha{height:24.616569pt;}
.h4{height:34.941188pt;}
.h2{height:37.436987pt;}
.h9{height:38.239331pt;}
.hb{height:39.386510pt;}
.h8{height:49.915983pt;}
.h1{height:54.682243pt;}
.h3{height:59.899180pt;}
.h5{height:998.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:48.000000pt;}
.x7{left:53.333333pt;}
.xb{left:65.333333pt;}
.xa{left:99.694133pt;}
.x1{left:159.941333pt;}
.x8{left:169.963733pt;}
.xc{left:191.337333pt;}
.x5{left:250.378667pt;}
.x4{left:253.458667pt;}
.x2{left:380.896133pt;}
.x9{left:390.918667pt;}
.xd{left:422.000000pt;}
.xe{left:433.339600pt;}
.x3{left:616.778800pt;}
}
